[lkml]   [2003]   [Nov]   [13]   [last100]   RSS Feed
Views: [wrap][no wrap]   [headers]  [forward] 
Messages in this thread
    SubjectRe: Via KT600 support?
    Stefan Smietanowski wrote:

    >> One caveat: It appears that the kernel included with FC1 was not
    >> compiled with the same version of gcc that is included in FC1. This
    >> means you will need to compile your own kernel (or rebuild the FC1
    >> kernel SRPM). I got an instant panic when trying to insert a
    >> locally-compiled sk98lin module into the supplied kernel, so I just
    >> downloaded the latest 2.4.23 test release.
    > Install the gcc32 rpm and compile the kernel with CC=gcc32 instead.
    > // Stefan

    That is, compile the driver you want compiled that way.

    // Stefan

    To unsubscribe from this list: send the line "unsubscribe linux-kernel" in
    the body of a message to
    More majordomo info at
    Please read the FAQ at

     \ /
      Last update: 2005-03-22 13:58    [W:0.018 / U:0.212 seconds]
    ©2003-2016 Jasper Spaans. hosted at Digital OceanAdvertise on this site